/* ============================================= */
/* CSS for control layout.uilib/BorderLayout.control */
/* ============================================= */
.sapUiBorderLayout {
	position: relative;
}

.sapUiBorderLayoutTop {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
}

.sapUiBorderLayoutBegin {
	position: absolute;
	left: 0px;
}

.sapUiBorderLayoutCenter {
	position: absolute;
}

.sapUiBorderLayoutEnd {
	position: absolute;
	right: 0px;
}

.sapUiBorderLayoutBottom {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
}